/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.wd-copyrights .wd-grid-g {
    align-items: center;
}

body.woocommerce-checkout.woocommerce-page .woocommerce-order {
    display: flex;
    flex-wrap: wrap;
	width: 100%;
}
body.woocommerce-checkout.woocommerce-page .woocommerce-order p.woocommerce-notice {
    order: 1;
	width: 100%;
}
body.woocommerce-checkout.woocommerce-page .woocommerce-order ul.woocommerce-order-overview.woocommerce-thankyou-order-details {
    order: 3;
	width: 100%;
}
body.woocommerce-checkout.woocommerce-page .woocommerce-order section.woocommerce-order-details {
    order: 4;
	width: 100%;
}
body.woocommerce-checkout.woocommerce-page .woocommerce-order section.woocommerce-customer-details {
    order: 5;
	width: 100%;
}
body.woocommerce-checkout.woocommerce-page .woocommerce-order > div {
    order: 2;
	width: 100%;
}
.payment_box.payment_method_cod {
    background: #f4dcb3;
    color: #000;
    border-radius: 4px;
}
div#payment label[for="payment_method_cod"] {
    font-weight: 800;
}